Subject: Re: WaveLAN Bronze and IETF wireless?

From: "Steven M. Bellovin" <[email-masked]>
Date: Tue, 28 Mar 2000 12:48:00 +0930

In message <[email-masked]>, Randy Bush writes:
>> I had the identical problem with my bronze card (flash briefly).  I got one 
>> of the silver cards and plugged it in, and it just worked with my existing 
>> Bronze 4.0 driver and application.  I didn't need to update either the 
>> silver card firmware or the driver SW.  This is on NT 4.0.
>
>a number of folk spent some time swaping (recently flashed) cards.  silver
>was the only thing that worked.
>
And I've been using a Gold Turbo card without any trouble.

		--Steve Bellovin

---

From: John C Klensin <[email-masked]>
Date: Tue, 28 Mar 2000 01:41:39 -0500

Correction...

According to the vendor's tech folks, the overnight problem was
ultimately that...

* they assumed, or were told, that, if they were lending or
selling a hugh number of cards, nothing would be on the system
besides their (new, up-to-date) cards.  Consequently, the beacons
were configured to talk 11Mb, no matter what.

* The 1 and 2 Mb cards don't do too well when spoken to at 11Mb.

* Once they realized the problem and reconfigured the beacons to
negotiate speed with the cards, Lucent cards at firmware version
4.52 (or maybe 4.x) and forward, and cards compatible with them,
started working.

There are obviously several lessons here which are left as an
exercise.

    john